@charset "UTF-8";
h6{
	font-weight: bold;
}
#inner-content-area {
margin-bottom: 40px;
}
#content {
display: flex;
flex-direction: row-reverse;
justify-content: space-between;
}
#rightContent, #leftNav2 {
float: none !important;
}
#footer_breadcrumb + #footer{
margin-top: 0;
}
			table.table_plant_list {
width: 744px;
margin: 0 10px 10px 10px;
}

table.table_plant_list th,
table.table_plant_list td {
line-height: 1.7;
padding: 10px 9px 8px 9px;
border: solid 1px #ccc;
}

table.table_plant_list th {
/* white-space: nowrap; */
font-weight: bold;
background: #ecf0f3;
}

table.table_plant_list td.name,
table.table_plant_list td.kw,
table.table_plant_list td.style,
table.table_plant_list td.date {
/* white-space: nowrap; */
}

table.table_plant_list td.t_left {
text-align: left !important;
}

table.table_plant_list td.name {
width: 9em;
}

table.table_plant_list td.river {
width: em;
}

table.table_plant_list td.kw {
width: 7em;
text-align: right;
}

table.table_plant_list td.style {
width: 6em;
}

table.table_plant_list td.date {
width: 7em;
}

.hdg_international_container{
    margin-bottom: 30px !important;
}

/* CSS Document */



/*テーブルパターン1*/
.tablePattern01{
	width:100%;
    margin: 0 0 20px -10px;
	clear:both;
}
.tablePattern01 table{
	width:100%;
}
.tablePattern01 th, .tablePattern01 td{
	padding:5px 10px;
}
.tablePattern01 table th{
	background:#f8f8f8;
	font-weight:bold;
	text-align:center;
}
.tablePattern01 table tr.sub2{
	background:#eed6e5;
}
.tablePattern01 table td.sub{
	background:#FAF0E6;
	font-weight:bold;
}
.tablePattern01 table th span{
	font-size:84%;
}
.tablePattern01 table td.sub span,
.tablePattern01 table td span {
	color:#ff3300;
	font-size:84%;
	padding:0 3px;
	font-weight:normal;
}
.tablePattern01 table td span.kigou {
	color:#333333;
	font-size:84%;
	padding:0 1px;
}

.tablePattern01 table td.sub span.kigou {
	color:#333333;
	font-size:84%;
	padding:0 1px;
	font-weight:bold;
}





/* td文字の並び方 */
.tablePattern01 table td{
	text-align:left;
}
.tablePattern01 table td.tCenter{
	text-align:center;
}
.tablePattern01 table td.tRight{
	text-align:right;
}
.indent1em {/* ※など、テキストインデントに */
	text-indent: -1em;
	margin-left: 1em;
}

.indent1em_t {/* td内のインデント */
	text-indent: -1em;
	padding-left: 1em;
}

.indent1_5em {/* ※など、テキストインデントに */
	text-indent: -1.5em;
	margin-left: 1.5em;
}

.indent2em {/* td内のインデント */
	text-indent: -2em;
	padding-left: 2em;
}

.indent2_5em {/* td内のインデント */
	text-indent: -2.5em;
	padding-left: 2.5em;
}

.indent3em {/* td内のインデント */
	text-indent: -3em;
	padding-left: 3em;
}

.indent4em {/* td内のインデント */
	text-indent: -4em;
	padding-left: 4em;
}

.indent6em {/* td内のインデント */
	text-indent: -6em;
	padding-left: 6em;
}


/*thermal*/
.pdfLink {
	clear:both;
	text-align:right;
	margin:0 0 20px 0;
	float:left;
}

.arr {
	background: url("/sustainability/csr/share/images/icn_arrow_smaller.png") no-repeat 10px 0.8em;
	display: block;
	line-height: 1.6;
	padding: 4px 10px 4px 20px;
	float:right;
}

/*
.arr:hover {
	background: url("/share/images/arr_o.gif") no-repeat 10px 0.8em #ff4d4d;
	color: #FFF;
	line-height: 1.6;
	text-decoration: none;
	float:right;
}
*/


.clearboth {
	clear:both;
}

.pCenter {
	text-align:center;
	margin:20px 0;
}


.smallText1 span {
	color:#ff3300;
	padding:0 8px 0 0 ;
}


p.photo_right {
	padding: 0 0 10px 15px;
	float:right;
}

p.photo_right img {
	padding: 0 0 5px 0;
}

p.photo_right span {
	clear:both;
	font-size:84%;
}

p.photo_right span strong {
	font-weight:bold;
	font-size:120%;
}



.borderBox {
	width:95%;
	border: solid 1px #cccccc;
	padding:18px;
	margin-bottom:30px;
	clear:both;
}

.txt-right{
	text-align:right;
}



			@media all and (max-width: 979px) {
				/*list*/
				table.guide_responsive {
					display: block;
					overflow-x: scroll;
					width: auto;
				}

				table.guide_responsive tbody {
					display: block;
					width: 800px;
					}
					.subnavs_wrapper{
						display: block;
					}
#inner-content-area, #rightContent {
width: auto;
}
#content{
flex-direction: column;
}
#rightContent {
padding: 15px;
}
.h4_offLink, .h4_offLink * {
background: none !important;
padding: 0;
margin-bottom: 1em !important;
}
#leftNav2 {
width: auto;
}
#leftNav2>a>img,
#leftNav2 > .cattitle::before {
display: none;
}
#leftNav2 > .cattitle{
padding: 0.25em 1em;;
}
#leftNav2 > ul{
border: none;
}
.section_relation{
	margin-top:420px;
}
}
@media print, screen and (min-width: 980px){
	.subnavs{
		flex-wrap: nowrap;
	}
}
.longurl{
word-break: break-all;
}
.section_relation sub {
    bottom: 0em;
}